#mainTitle #mainComm .inner {
  max-width: 800px;
  padding: 1.5rem;
  margin: auto;
}
#mainTitle #mainComm .inner h3 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}

.tmpA {
  max-width: 1000px;
  font-size: 0.9rem;
  padding: 50px 20px 10px;
  margin: auto;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
}
.tmpA .thumb {
  position: relative;
}
.tmpA .thumb img {
  width: 100%;
  height: auto;
}

/* アコーディオン */
.accordion-container {
  padding: 1.5rem;
  background-color: #f1f0ec;
}
.accordion-title {
  position: relative;
}
.accordion-title:hover {
  cursor: pointer;
}

.accordion-title .thumb {
  display: block;
  background-color: black;
}
.accordion-title img {
  opacity: 0.5;
  transition: all 0.3s ease-out;
}
.accordion-title:hover img {
  opacity: 0.7;
}
.accordion-title.open img {
  opacity: 1;
}

/* 詳細ボタン */
.btn_detail {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: -35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;

  width: 70px;
  height: 70px;

  color: white;
  font-size: 0.85rem;
  text-align: center;
  line-height: 1;
  padding: 1rem;
  background-color: black;
  border-radius: 50%;
}
.btn_detail::after {
  position: absolute;
  font-size: 1.1rem;
  font-family: "Material Icons";
  content: "keyboard_arrow_down";
  font-weight: 100;
  bottom: 7px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.accordion-content {
  padding: 4rem 1rem 0.5rem;
}
.accordion-content ul {
  padding-left: 1rem;
  margin-bottom: 1.5rem;
}
.accordion-content ul li {
  margin-bottom: 0.5rem;
}

.tbl_prize {
  width: 100%;
  max-width: 1000px;
  font-size: 0.75rem;
  line-height: 1.3rem;
  margin: auto;
  margin-bottom: 1.5rem;
  border-collapse: collapse;
}
.tbl_prize th {
  padding: 8px;
  border: 1px solid #e8e8e8;
  background-color: #e4e4e4;
}
.tbl_prize td {
  padding: 10px;
  border: 1px solid #e8e8e8;
}
.tbl_prize {
}
.tbl_prize {
}
.tbl_prize {
}

.gaiyou {
  font-size: 0.75rem;
  line-height: 1.5rem;
  padding: 1.5rem;
  margin: auto;
  margin-bottom: 1.5rem;
  background-color: #e4e4e4;
}
